February 19, 2018

Learned the hard way recently that Drupal 8.4 upgrades jQuery to jQuery 3. This kills a few methods that were deprecated in previous versions of jQuery including .load(), .unload(), .error(), and .size(). The release notes cover this, but it didn't fully click until I actually ran into the issue.

Related: is a minor release really a minor release if it contains major release upgrades for a couple of your largest dependencies?